Subject: Re: Waco CG-4A walkaround
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 22 Feb 2004 12:47:58 -0800

Hi Michael,
Thanks for sending in your 17 Waco walkaround photos (an thumbnails). I'm catch up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your walkaround photos go on ARC.  They are very good.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, January 22, 2004 10:23 AM
  Subject: Waco CG-4A walkaround

  My name is Michael Boyd and I am conducting a series of interior/exterior walkarounds of the aircraft at the Air Mobility Command Museum at Dover AFB, Dover DE. I have so far covered the following aircraft: C-47A, AT-6C, HH-43B, KC-97A, C-133B,C-7A. I also have exterior walkarounds of the following aircraft: F-101B, PT-17, C-54M (I plan on getting interior shots of this airplane in the future), and the following equipment: P&W R-2000, P&W R-4360, AIM-4 Falcon AAM and AIR-2 Genie nuclear AAM. If you are interested in any of these subjects, please let me know. For starters, I have a follow-up to your Waco CG-4A glider cockpit walkaround. I was able to get full access to both the restored and unrestored parts of the aircraft and have 17 photos of it (3 of the cockpit controls and instrument panel with numbers for reference). I have numbered and ordered them in accordance with ARC guidelines . I will send the thumbnails with this e-mail and the rest of the pictures in 3 additional e-mails (please let me know if you can handle large files all at once for the future). Article details follow:

  (title)  Waco CG-4A Combat Glider s/n 45-15009

  photos taken by Michael Boyd [email-masked]

  The photos below were taken at the Air Mobility Command Museum at Dover AFB, Dover DE on 10 January 2004.

  The photos are in 2 groups, the first covering the restored nose section on display at the museum and the second covering the unrestored cargo/troop compartment and rear fuselage sections in the restoration hangar on the base (the wings and tail surfaces were stacked against the hangar wall and inaccessible).
  Group 1 (nose section)
  01.jpg  Right side view of restored nose section
  02.jpg Cockpit viewed from rear
  03.jpg Cockpit controls (numbered as follows:)
              1. Pilot's control wheel
              2. Copilot's control wheel
              3. Instrument panel
              4. Interphone microphone
              5. Pilot's rudder pedals
              6. Toe brakes
              7. Copilot's rudder pedals (no toe brakes)
              8. Spoiler control rods (left and right)
              9. Nose release lever
  04.jpg Instrument panel (numbered as follows:)
              1. Navigation light switches
              2. Landing light switch
              3. Airspeed indicator
              4. Rate-of-climb indicator
              5. Turn-and-bank indicator
              6. Altimiter
              7. Compass
  05.jpg Overhead controls (numbered as follows:)
              1. Tow line release
              2. Rudder trim
              3. Elevator trim
              4. Aileron trim
              5. Parachute release
  06.jpg Pitot tube above nose
  07.jpg Nose framing left side
  08.jpg Cockpit floor from left side (note nose release and spoiler levers)
  09.jpg Pilot seat from left front
  10.jpg Copilot sear from rear
  Group 2 (unrestored fuselage sections in restoration hangar)
  11.jpg Cargo/troop compartment details
  12.jpg Cargo/troop compartment from rear
  13.jpg Left main landing gear
  14.jpg Right main landing gear
  15.jpg Rear fuselage and tailwheel (note the 2 zippered access flaps)
  16.jpg Elevator control pulleys in upper rear fuselage near tail
  17.jpg One of four troop benches from cargo/troop compartment (so lightweight, I saw a 7-year old child lift it)

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------